/*#menu-bar .menu.clearfix .leaf{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 
100%);
        background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
        
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#edede, 
endColorstr='#dfdfdf',GradientType=0);

        background-color:#ededed;

        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
border:1px solid #dcdcdc;

        display:inline-block;
        color:#006699;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:6px 20px;
        width:100px;
        margin-right:5px;
        margin-top:2px;
        text-decoration:none;
        text-align:center;
        text-shadow:0px 1px 0px #ffffff;

}
 #menu-bar .menu.clearfix .leaf:hover{

        background:-webkit-gradient(linear, left top, left bottom, 
color-stop(0.05, #FF2206), color-stop(1, #FF7A6A));
        background:-moz-linear-gradient(top, #A30F58 5%, #FF6600 100%);
        background:-webkit-linear-gradient(top, #A30F58 5%, #FF6600 
100%);
        background:-o-linear-gradient(top, #A30F58 5%, #FF6600 100%);
        background:-ms-linear-gradient(top, #A30F58 5%, #FF6600 100%);
        background:linear-gradient(to bottom, #FF2206 5%, #FF7A6A 100%);
        
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A30F58', 
endColorstr=#FF6600',GradientType=0);
        color:#FFFFFF;
        background-color:#FF2206;
}

#menu-bar .menu.clearfix .leaf:active{
    position:relative;
        top:1px;
}


.nav nav.menu-wrapper li a{
        color:#006699;
        font-weight:bold;
        display: block;
}
.nav nav.menu-wrapper li a:hover{
        color:#ffffff;
        font-weight:bold;
        display: block;
}
.menu-bar #block-block-11{
        position: absolute;
    right: 22.5em;
    top: -0.25em;
}*/

body.front h1#page-title{
        display:none;
}

#first-time {
        display: none;
}

h1#site-name{
	padding-top:40px;
	padding-left:20px;
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 14pt;
}
h2#site-slogan{
	text-align:center;
	font-size:11pt;
	color:black;
}
#charter-table, table, th, td{
	border: 1px solid black;
}
#subguidesimg{
	text-align: center; 
	float:left;
	margin-right:20px;
	margin-left:10px;
}
#keywordsimg{
	text-align: center;
	float:left;
	margin-right:20px;
	margin-left:10px;
	width:110px;
}
#ask{
	text-align:center;
}
#helptable, table
{
	width: 596px; 
	height: 66px;
	border: 0px solid black;
}
#helptable, th, td{
	border:0px solid black;
}
#logo{
margin: 0 0 0 0;
padding:0 0 0 0;
}
*#block-block-11{
	float:left;
	line-height:4px;
}
.ncverLogo{
	padding-left:50px;
}
.sf-sub-indicator{
	display:none;
}
#menu-bar ul li a {
    overflow: hidden;
    padding: 0 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#edit-search-block-form--2 {
	width:80% !important;
}
#edit-submit{
	/*float:right !important;*/
}
#my-selection-link{
	float:right !important;
}
.title-label{
	display: none;
}

.title-field a{
	display:none;
}
#block-views-glossary-search-block-1 .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: .6em;
}
//css for glossary page
#contentsearch-search-block-form .form-item .form-type-textfield .form-item-keys{
	      float: left;
}
#contentsearch-search-block-form .input {
		  float: left;
		  margin-left: 15px;
		  margin-top: 20px;  
}
